<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.3602500000</MDI>
      <MDI key="STATISTICS_MAXIMUM">78.1460100000</MDI>
      <MDI key="STATISTICS_MEAN">28.6314647591</MDI>
      <MDI key="STATISTICS_STDDEV">10.2693962124</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
